
/****************************************
  ==== RESETS
****************************************/

html,body,div,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #333; text-shadow: none; }
::selection {  color: #333; text-shadow: none; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */

/****************************************
  ==== LAYOUT
****************************************/

html, body { width: 100%; height: 100%; font-family: Helvetica, Verdana, Arial, sans-serif; }
body { }
p.header, p.footer { display: none; }
div.logo { width: 196px; height: 38px; float: left; background: url(logo.png) 0 0 no-repeat; position: relative; z-index: 10; }
div.title { height: 38px; line-height: 38px; padding: 0 10px; margin: 0 1px 0 0; float: right; color: #333; text-align: right; font-size: 18px; position: relative; z-index: 10; }
.template-wrap { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.template-wrap canvas { margin: 0 0 10px 0; background-color: #333333; position: relative; z-index: 9; box-shadow: 0 10px 30px rgba(0,0,0,0.2); -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.2); }
.fullscreen { float: right; position: relative; z-index: 10; }
div#loadingBox{
		width: 100%;
		height: 20px;
		position: relative;
		top:50%;
		margin-top: -100px;
		text-align: center;
	}
	
div#bgBar{
	position: relative;
	width: 220px;
	margin: 50px auto 0;
	height: 20px;
	display: block;
	background-color: black;
}

div#progressBar {
  left: 50%;
  position: relative;
  margin-left: -100px;
  width: 0px;
  height: 10px;
  background-color: red;
  top:25%;
}
img#logoY8 {
}
img#spinner {
}
div#bgBar {
}

p#loadingInfo {
  color: #FFF;
  letter-spacing: 1px;
  position: relative;
  width: 100%;
  font-family: "Monaco", sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 15px;
  margin-top: 0px;
}
p#webgl {
  color: #FFF;
  letter-spacing: 1px;
  position: relative;
  width: 100%;
  font-family: "Monaco", sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 15px;
  margin-bottom:50px;
  margin-top:0px;
}
body.template { }
.template .template-wrap { }
.template .template-wrap canvas { }




/* CUSTOM CSS */
.wrapper {
	width: 650px; height: auto;
	margin: 0 auto; padding: 0;
	position: relative;
	z-index: 0;
}

.wrapper-canvas {
	width: 650px; height: 500px;
	position: relative;
	margin: 0 auto; padding: 0;
	z-index: 0;
	background: #333;
}

.wrapper-footer {
	width: 650px; height: auto;
	margin: 0 auto; padding: 20px 0 0;
	position: relative;
	z-index: 5;
}

.canvas-preloader {
	width: 650px; height: 500px;
	position: absolute;
	top: 0; left: 0;
	z-index: 20;
	color: #fff;
}